-- Eryn Wells <eryn@erynwells.me>

local filetypedetectGroup = vim.api.nvim_create_augroup("HugoHTMLTemplates", {clear = true})
vim.api.nvim_create_autocmd({"BufRead", "BufNewFile"}, {
    pattern = {"**/layouts/**/*.html"},
    group = filetypedetectGroup,
    command = "set ft=gohtmltmpl",
})
